Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.SourceFile Property
RecnoDatabase Class See Also Send Feedback

The underlying source file for the Recno access method.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public string SourceFile { get; private set; }

Visual Basic (Declaration)
    Public Property SourceFile As String

Visual C++
    public:
    property String^ SourceFile {
    	String^ get ();
    	void set (String^ value);
    }

# See Also

RecnoDatabase Class
BerkeleyDB Namespace